{
  "data": {
    "prizeInfo": [
      {
        "prizeName": "测试奖品",
        "prizeImg": "https://yun.dui88.com/images/202307/lejhphwads.png",
        "prizeRank": "1-1"
      },
      {
        "prizeName": "测试奖品测试奖品测试奖品测试奖品测试奖品",
        "prizeImg": "https://yun.dui88.com/images/202307/lejhphwads.png",
        "prizeRank": "2-3"
      },
      {
        "prizeName": "测试奖品测试奖品",
        "prizeImg": "https://yun.dui88.com/images/202307/lejhphwads.png",
        "prizeRank": "4-10"
      }
    ],
    "prizeOpenTime": -42801674.263980515,
    "rankInfo": [
      {
        "nickName": "我是测试用户我是测试用户我是测试用户",
        "rankScore": 63808218.570883125,
        "boolMe": true
      },
      {
        "nickName": "veniam exercitation sit ut",
        "rankScore": 50874104.15143761,
        "boolMe": true
      },
      {
        "nickName": "id elit",
        "rankScore": 99653537.75024259,
        "boolMe": true
      },
      {
        "nickName": "ea amet commodo officia",
        "rankScore": 26509962.640168354,
        "boolMe": false
      },
      {
        "nickName": "我是测试用户我是测试用户我是测试用户",
        "rankScore": 63808218.570883125,
        "boolMe": true
      },
      {
        "nickName": "veniam exercitation sit ut",
        "rankScore": 50874104.15143761,
        "boolMe": true
      },
      {
        "nickName": "id elit",
        "rankScore": 99653537.75024259,
        "boolMe": true
      },
      {
        "nickName": "ea amet commodo officia",
        "rankScore": 26509962.640168354,
        "boolMe": false
      }
    ],
    "myRank": null,
    "myRankScore": 9999999,
    "myNickName": "测试测试测试测试测试测试测试测试测试测试测试"
  },
  "code": "non aute",
  "message": "et ullamco sunt veniam ut",
  "success": true
}
